Bug 214068 - Yumex typo
Yumex typo
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: yumex (Show other bugs)
6
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Tim Lauridsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-05 07:13 EST by Petter Berntsen
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.2.0-1.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-10 04:12:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petter Berntsen 2006-11-05 07:13:32 EST
Description of problem:
Typo - it says "View population is completted" in the statusbar when
initialized. Should be "completed".

Version-Release number of selected component (if applicable):
Yum Extender 1.1.7

How reproducible:
Everytime

Steps to Reproduce:
1. Wait until yumex is ready for search.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Tim Lauridsen 2006-11-10 04:12:07 EST
Fixed in Yumex 1.2.0 just released.

Note You need to log in before you can comment on or make changes to this bug.